### Method

# Foundry TextSettings set_overwrite_matching_brace

#### Declaration [src]

    void
    foundry_text_settings_set_overwrite_matching_brace (
      FoundryTextSettings* self,
      gboolean overwrite_matching_brace
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:overwrite-matching-brace`

#### Parameters

`overwrite_matching_brace`

  Type: `gboolean`

  No description available.